Bug 102086 - [CSS Regions] Layout test fast/regions/webkit-flow-inlines-dynamic.html is failing
Summary: [CSS Regions] Layout test fast/regions/webkit-flow-inlines-dynamic.html is fa...
Status: RESOLVED WORKSFORME
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 63344
  Show dependency treegraph
 
Reported: 2012-11-13 07:54 PST by Stephen Chenney
Modified: 2014-06-13 05:16 PDT (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Chenney 2012-11-13 07:54:51 PST
fast/regions/webkit-flow-inlines-dynamic.html started failing when http://trac.webkit.org/changeset/134205 was committed. Given the Changelogs do not mention the test, I assume it was unintentional.

See http://test-results.appspot.com/dashboards/flakiness_dashboard.html#tests=fast%2Fregions%2Fwebkit-flow-inlines-dynamic.html
Comment 1 Stephen Chenney 2012-11-13 07:57:49 PST
<http://trac.webkit.org/changeset/134419> for Chromium expectations
Comment 2 Michelangelo De Simone 2013-06-13 20:20:27 PDT
Works for me on today's nightly (r151543)
Comment 3 Mihai Balan 2013-06-14 06:04:37 PDT
Reopening - we'd like to know when it got fixed and how.